Incus - Command line client(1)

NAME

incus-config-trust-add-certificate - Add new trusted client certificate

SYNOPSIS

incus config trust add-certificate [:] [flags]

DESCRIPTION

Description:
  Add new trusted client certificate

The following certificate types are supported:
  - client (default)
  - metrics

OPTIONS

--description=""
    Certificate description``

--name=""
    Alternative certificate name``

--projects=""
    List of projects to restrict the certificate to``

--restricted[=false]
    Restrict the certificate to one or more projects

--type="client"
    Type of certificate``

OPTIONS INHERITED FROM PARENT COMMANDS

--debug[=false]
    Show all debug messages

--force-local[=false]
    Force using the local unix socket

-h, --help[=false]
    Print help

--project=""
    Override the source project``

-q, --quiet[=false]
    Don't show progress information

--sub-commands[=false]
    Use with help or --help to view sub-commands

-v, --verbose[=false]
    Show all information messages

--version[=false]
    Print version number

SEE ALSO

incus-config-trust(1)

HISTORY

27-Apr-2025 Auto generated by spf13/cobra